{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "RDS.ClientApp/1.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "RDS.Client": "1.0.0",
          "System.Text.Encoding.CodePages": "6.0.0"
        },
        "runtime": {
          "RDS.ClientApp.dll": {}
        }
      },
      "Microsoft.Maui.Graphics/8.0.3": {
        "dependencies": {
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Maui.Graphics.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.Maui.Graphics.Skia/8.0.3": {
        "dependencies": {
          "Microsoft.Maui.Graphics": "8.0.3",
          "SkiaSharp": "2.88.6"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Maui.Graphics.Skia.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NHunspell/1.2.5554.16953": {
        "runtime": {
          "lib/net/NHunspell.dll": {
            "assemblyVersion": "1.2.5554.16953",
            "fileVersion": "1.2.5554.16953"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SkiaSharp/2.88.6": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.6",
          "SkiaSharp.NativeAssets.macOS": "2.88.6"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.6.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
        "dependencies": {
          "SkiaSharp": "2.88.6"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.6": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.6": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Formats.Asn1/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.Xml/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Windows.Extensions/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
        "runtime": {
          "lib/netstandard1.0/Microsoft.mshtml.dll": {
            "assemblyVersion": "7.0.3300.0",
            "fileVersion": "7.0.3300.1"
          }
        }
      },
      "EHR.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "EHR.Client.dll": {}
        }
      },
      "EHR.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "EHR.Entities.dll": {}
        }
      },
      "GraphicObjects/3.2.0": {
        "runtime": {
          "GraphicObjects.dll": {}
        }
      },
      "PHARM.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "PHARM.Client.dll": {}
        }
      },
      "PHARM.Entities/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "PHARM.Entities.dll": {}
        }
      },
      "RDS.Client/1.0.0": {
        "dependencies": {
          "EHR.Client": "1.1.0",
          "EHR.Entities": "1.0.0",
          "PHARM.Client": "1.1.0",
          "PHARM.Entities": "1.1.0",
          "RDS.Entities": "1.0.0",
          "STOR.Client": "1.1.0",
          "STOR.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Interop": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "RDS.Client.dll": {}
        }
      },
      "RDS.Entities/1.0.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "STOR.Entities": "1.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "RDS.Entities.dll": {}
        }
      },
      "STOR.Client/1.1.0": {
        "dependencies": {
          "PHARM.Entities": "1.1.0",
          "STOR.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "STOR.Client.dll": {}
        }
      },
      "STOR.Entities/1.1.0": {
        "dependencies": {
          "PHARM.Entities": "1.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "STOR.Entities.dll": {}
        }
      },
      "VCLib.Client/2.1.0": {
        "dependencies": {
          "GraphicObjects": "3.2.0",
          "NHunspell": "1.2.5554.16953",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "VCLib.Client.dll": {}
        }
      },
      "VCLib.Common/2.1.0": {
        "dependencies": {
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "VCLib.Common.dll": {}
        }
      },
      "VCLib.Crypto/2.1.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.0",
          "System.Security.Cryptography.Xml": "8.0.0",
          "System.Security.Permissions": "8.0.0",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Crypto.dll": {}
        }
      },
      "VCLib.Diagnostics.Configuration/1.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "VCLib.Diagnostics.Configuration.dll": {}
        }
      },
      "VCLib.Entities/2.1.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0"
        },
        "runtime": {
          "VCLib.Entities.dll": {}
        }
      },
      "VCLib.Expressions/2.1.0": {
        "dependencies": {
          "SharpZipLib": "1.4.2",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.EventLog": "8.0.0",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Expressions.dll": {}
        }
      },
      "VCLib.Interop/2.1.0": {
        "runtime": {
          "VCLib.Interop.dll": {}
        }
      },
      "VCLib.Reporting/2.1.0": {
        "dependencies": {
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "VCLib.Reporting.dll": {}
        }
      },
      "VCLib.SDProcessing/2.1.0": {
        "dependencies": {
          "Microsoft.Maui.Graphics.Skia": "8.0.3",
          "Newtonsoft.Json": "13.0.3",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "2.88.6",
          "VCLib.Expressions": "2.1.0"
        },
        "runtime": {
          "VCLib.SDProcessing.dll": {}
        }
      },
      "VCLib.WinForms.Controls/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Unofficial.Microsoft.mshtml.NetStandard": "7.0.3300.2"
        },
        "runtime": {
          "VCLib.WinForms.Controls.dll": {}
        }
      },
      "Microsoft.Office.Interop.Excel/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Excel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Office.Interop.Word/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Word.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Aspose.Cells/22.7.0.0": {
        "runtime": {
          "Aspose.Cells.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "Aspose.Words/22.7.0.0": {
        "runtime": {
          "Aspose.Words.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "office/15.0.0.0": {
        "runtime": {
          "office.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Vbe.Interop/15.0.0.0": {
        "runtime": {
          "Microsoft.Vbe.Interop.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      }
    }
  },
  "libraries": {
    "RDS.ClientApp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Maui.Graphics/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RWXI/VKfxRljnzME5v2TgiT5N/Q/phpaCqFnz3V0NSAGey5GAPwzuH3W5ryU0fVgds9QPgukDeuGRn7hTD/MWw==",
      "path": "microsoft.maui.graphics/8.0.3",
      "hashPath": "microsoft.maui.graphics.8.0.3.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics.Skia/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7UAKhD28Rwv9Y9RBsZMNuYvWl465X0x/yfTy88ZMvQHKQG4ojeRXRjnsX1ZFKXhmvdX4Xk9qkoHOl+E0SAfo/g==",
      "path": "microsoft.maui.graphics.skia/8.0.3",
      "hashPath": "microsoft.maui.graphics.skia.8.0.3.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NHunspell/1.2.5554.16953": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B2tr5kfwHu0jan5Gd3JEWdJkDVJxGAXmA230y0XeqJcL4zdZWk8Bmw9LVQ3p9/qKuun/7+FemxjspbjcTLGp6g==",
      "path": "nhunspell/1.2.5554.16953",
      "hashPath": "nhunspell.1.2.5554.16953.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SkiaSharp/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfeBAQrEQCbJIRgAiargzP1Uy+0grZiG4CSgBnhAgcJTsPzlifIaO73JRdwIlT3TyBoeU9jEqzwFUhl4hTYnQ==",
      "path": "skiasharp/2.88.6",
      "hashPath": "skiasharp.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ecgMclPor+X1wi2dZSVDo1sV2Dm8gwEKNRtS+qiE9qfnQzGHbYWlbTBWalnZBaIl3BLC21b1QO8gMgabhSAh+g==",
      "path": "skiasharp.nativeassets.linux.nodependencies/2.88.6",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sko9LFxRXSjb3OGh5/RxrVRXxYo48tr5NKuuSy6jB85GrYt8WRqVY1iLOLwtjPiVAt4cp+pyD4i30azanS64dw==",
      "path": "skiasharp.nativeassets.macos/2.88.6",
      "hashPath": "skiasharp.nativeassets.macos.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7TzFO0u/g2MpQsTty4fyCDdMcfcWI+aLswwfnYXr3gtNS6VLKdMXPMeKpJa3pJSLnUBN6wD0JjuCe8OoLBQ6cQ==",
      "path": "skiasharp.nativeassets.win32/2.88.6",
      "hashPath": "skiasharp.nativeassets.win32.2.88.6.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AJukBuLoe3QeAF+mfaRKQb2dgyrvt340iMBHYv+VdBzCUM06IxGlvl0o/uPOS7lHnXPN6u8fFRHSHudx5aTi8w==",
      "path": "system.formats.asn1/8.0.0",
      "hashPath": "system.formats.asn1.8.0.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULmp3xoOwNYjOYp4JZ2NK/6NdTgiN1GQXzVVN1njQ7LOZ0d0B9vyMnhyqbIi9Qw4JXj1JgCsitkTShboHRx7Eg==",
      "path": "system.security.cryptography.pkcs/8.0.0",
      "hashPath": "system.security.cryptography.pkcs.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HQSFbakswZ1OXFz2Bt3AJlC6ENDqWeVpgqhf213xqQUMDifzydOHIKVb1RV4prayobvR3ETIScMaQdDF2hwGZA==",
      "path": "system.security.cryptography.xml/8.0.0",
      "hashPath": "system.security.cryptography.xml.8.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lrleEIDHvEjUKEWhIcgOH0qhCgXbPOcUIDedNEQR52mMs4ZnPqkGWi5Te28Ou3iUXEiBjoGBPlNKKlh52Z8nnQ==",
      "path": "unofficial.microsoft.mshtml.netstandard/7.0.3300.2",
      "hashPath": "unofficial.microsoft.mshtml.netstandard.7.0.3300.2.nupkg.sha512"
    },
    "EHR.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EHR.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GraphicObjects/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RDS.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RDS.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "STOR.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "STOR.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Client/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Common/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Crypto/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Diagnostics.Configuration/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Entities/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Expressions/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Interop/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Reporting/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.SDProcessing/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.WinForms.Controls/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Excel/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Word/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Cells/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Words/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "office/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Vbe.Interop/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}